.version.index /* version checker */
{
	color: #0000EB;
	background-color: #D29AA1;
}

.html
{
	background-color: #1A171B;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 673.8750000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu914
{
	z-index: 8;
	width: 0.01px;
	height: 525px;
	position: relative;
}

#u916
{
	position: absolute;
	width: 1050px;
	height: 525px;
	background-color: transparent;
}

#u916popup
{
	z-index: 9;
}

#u981
{
	z-index: 10;
	width: 1050px;
	height: 525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u981_clip
{
	overflow: hidden;
	width: 1050px;
	height: 525px;
}

#u981_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u919
{
	z-index: 12;
	width: 1050px;
	height: 525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u972
{
	z-index: 14;
	width: 1050px;
	height: 525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu777
{
	width: 0.01px;
	margin-left: -76px;
	margin-top: -518px;
}

#u777
{
	z-index: 2;
	width: 1050px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u533
{
	z-index: 16;
	width: 1050px;
	height: 5px;
	border-color: #000000;
	background-color: #1A171A;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 76px;
}

#u534
{
	z-index: 17;
	position: relative;
	width: 193px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 821px;
}

#u534_img
{
	display: block;
	vertical-align: top;
}

#u4072
{
	z-index: 27;
	width: 1200px;
	height: 350px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
}

#U4078_animation
{
	width: 1200px;
	height: 350px;
	border: none;
}

#pu529
{
	width: 0.01px;
	margin-top: -8px;
}

#u529
{
	z-index: 4;
	width: 254px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/ueber_uns-%c3%bcber%20uns%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u529:hover
{
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/ueber_uns-%c3%bcber%20uns%20rot.png") no-repeat left top;
	background-size: contain;
}

#u530
{
	z-index: 5;
	width: 258px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 263px;
	background: transparent url("../images/die_band-die%20band%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u530:hover
{
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/die_band-die%20band%20rot.png") no-repeat left top;
	background-size: contain;
}

#u531
{
	z-index: 6;
	width: 258px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
	background: transparent url("../images/aktuelles-aktuelles%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u531:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/aktuelles-aktuelles%20rot.png") no-repeat left top;
	background-size: contain;
}

#u532
{
	z-index: 7;
	width: 254px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
	background: transparent url("../images/videos-videos%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u532:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/videos-videos%20rot.png") no-repeat left top;
	background-size: contain;
}

#pu2411-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 133px;
	margin-left: 1052px;
}

#u2411-4
{
	z-index: 19;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	margin-left: 17px;
	position: relative;
}

#u2411-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px 17px;
}

#u2412-4
{
	z-index: 23;
	width: 98px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2412-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px 0px -2px;
}

#u2411-4:hover p,#u2412-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 1050px;
}

